:root{ scroll-behavior: smooth;}

body {

    -webkit-font-smoothing: antialiased!important;

    text-rendering: auto;

    font-family: 'Inter', sans-serif;

color: #727272;

font-size: 16px;

font-weight: 400;

line-height: 1.4;

}

@media (min-width: 1700px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1620px;
    }
}

.fixed-top {

    top: -40px;

    transform: translateY(40px);

    transition: transform .3s;

}

 .fs-18{font-size: 18px;}
.pl-twitter-x::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url('../images/x-twitter-brands.svg') no-repeat center center;
  background-size: contain;    filter: invert(1);
}
h1,h2,h3,h4,h5{ color: #121111;font-weight: 600;    line-height: 1.4;}

h1{

    font-size: 56px;    line-height: 1.1;

}

h2{

    font-size: 50px;

}

h3, .main-heading{

    font-size: 40px;line-height: 1.15;

}

h4{

    font-size: 32px;

}

h5{

    font-size: 22px;

}

h6{

    font-size: 18px;font-weight: 600;line-height: 1.5;

}

.txt-black, a.txt-black:hover{color: #121111;}
.bg-gray{    background-color: #c3a7611f;}

 .bg-black{

background-color: #000; color: #fff;

 }
 .text-gold{
    color:  rgb(187 156 88) ;
 }
 .bg-black h1{color: #fff;}
.border-radius-10{border-radius: 10px;} 






.spad{padding: 60px 0;}



/*button 20*/

.btn-gold {

    pointer-events: auto;
    cursor: pointer;
    background: linear-gradient(45deg, rgb(187 156 88) 1%, rgb(240 229 148) 50%, rgb(187 156 88) 100%);
    border: none;
    padding: 10px 25px;
    font-weight: 400;
    position: relative;
    display: inline-block;
    overflow: hidden;
    font-size: 16px;
    border-radius: 10px;
    color: #020202;
    background-size: 200% auto;
    transition: 0.5s;
}



.btn-gold:hover{  color: #020202; background-position: right center;   text-decoration: none;}




nav.navbar {padding: 5px 0; background-color: #000000;}

.navbar-nav .nav-link{

    color: #fff !important;

    text-decoration: none;

    padding: 0 30px 0 0 !important;

    font-size: 16px;

}

.navbar-light .navbar-brand {

    font-size: 32px;font-weight: 600;

}



.dropdown-toggle:after {

    display: inline-block;

    margin: 0 .5em 0 .255em;

    vertical-align: 0;

    content: "\e92e";

    border: none;

    font-family: 'feather' !important;

}

.dropdown-menu li a{

    font-size: 14px;

    padding: 6px 15px;

}

@media (min-width: 992px) {

    .navbar-expand-lg .navbar-nav .dropdown-menu {

        width: 240px;

    }

}









.footer-part {padding-top: 40px; padding-bottom:  30px;}

.footer-part h5 { margin-bottom: 20px;color: #fff;}

.footer-part p a, .footer-part p ,.footer-bottom p, .footer-part ul li a,.footer-part ul li a:hover {

   font-size: 14px;color: #fff;

    text-decoration: none;font-weight: 300

}
.footer-part ul li a:hover{color:#eee292}
.footer-part ul {

    padding: 0;

    margin: 0;

    list-style: none;

}



.footer-part ul li {

    padding-bottom: 8px;

    font-size: 15px

}
ul.social-menu {

    margin: 0 ;

    padding: 0

}



ul.social-menu li {

    display: inline-block;

    vertical-align: top;

    padding-right: 10px;

    position: relative

}



ul.social-menu li a ,ul.social-menu li:hover a  {

    color: #fff;

    text-decoration: none;

    font-size: 22px

}

ul.social-menu li a:hover i{color: #fff;}
.hm-contact ul.social-menu li a, .hm-contact ul.social-menu li a:hover i{color: #000; font-size: 28px}

b, strong {

    font-weight: 700;

}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #c3a661;
}



#rightsidebar{display: none;}



@media only screen and (max-width: 991px) {

   

.toggle-cu-menu { cursor: pointer;}

.hamburger-box-close {

    position: relative;

    display: inline-block;

    width: 26px;

    height: 24px;

    cursor: pointer;

    top: 2px;

}

.hamburger-box-close{    top: 50%; transform: translate(0px, -50%);}

body.open-mm .mobile-menu .header-expandable-menu-top {

    position: absolute;

    right: 13px;

    top: 25px;

}

.hamburger-box-close .hamburger-inner, .hamburger-box-close .hamburger-inner:after,.hamburger-box-close .hamburger-inner:before{background-color: #212121; width: 28px;}

.hamburger-box-close .hamburger-inner {

    transition-delay: .12s;

    transition-timing-function: cubic-bezier(.215,.61,.355,1);

    transform: rotate(45deg);

}

.hamburger-box-close .hamburger-inner:before {

    top: 0;

    transition: top 75ms ease,opacity 75ms ease .12s;

    opacity: 0;

}

.hamburger-box-close .hamburger-inner:after {

    bottom: 0;

    transition: bottom 75ms ease,transform 75ms cubic-bezier(.215,.61,.355,1) .12s;

    transform: rotate(-90deg);

}

.toggle-cu-menu.toggle-cu-menu-open {

    position: absolute;

    right: -10px;

    top: -10px;

    z-index: 20000000;

}

body.open-mm .mobile-base {

    position: fixed;

    left: 0;

    top: 0;

    width: 100vw;

    height: 100vh;

    background: rgba(0,0,0,.5);

    z-index: 10000;

}

.mobile-menu {

        text-align: left;

        display: block;

        position: fixed;

        right: 0;

        top: 0;

        width: 300px;

        max-width: 100%;

        height: 100vh;

        max-height: 400vh;

        -webkit-overflow-scrolling: touch;

        transition: transform .5s;

        -ms-transform: translateX(310px);

        transform: translateX(310px);

        z-index: 10000010;

        background-color:#fff

}

body.open-mm .mobile-menu {

    -ms-transform: translate(0,0);

    transform: translate(0,0);

}

.hamburger {

    font: inherit;

    display: inline-block;

    overflow: visible;

    margin: 0;

    padding: 0;

    cursor: pointer;

    transition-timing-function: linear;

    transition-duration: .15s;

    transition-property: opacity,filter;

    text-transform: none;

    color: inherit;

    border: 0;

    background-color: transparent;

    z-index: 100;

}

.hamburger-box {

    position: relative;

    display: inline-block;

    width: 40px;

    height: 24px;

    top: 3px;

}

.hamburger-inner {

    top: 50%;

    display: block;

    margin-top: -2px;

}

.hamburger-inner:after, .hamburger-inner:before {display: block; content: "";}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {

    position: absolute;

    width: 22px;

    height: 3px;

    transition-timing-function: ease;

    transition-duration: .15s;

    transition-property: transform;

    border-radius: 4px;

    background-color: #fff;

    right: 0;

}

.hamburger-inner:before {

    top: -8px;

    width: 25px;

}

.hamburger-inner:after {

    bottom: -8px;

    width: 25px;

}

.hamburger-inner {

    transition-timing-function: cubic-bezier(.55,.055,.675,.19);

    transition-duration: 75ms;

}

.hamburger-inner:before {  transition: top 75ms ease .12s,opacity 75ms ease; }

.hamburger-inner:after { transition: bottom 75ms ease .12s,transform 75ms cubic-bezier(.55,.055,.675,.19); }

body.expand .hamburger{

    top: 15px;

    margin-top: 0px;

    position: absolute;

}

body.expand .hamburger-inner {

    transition-delay: .12s;

    transition-timing-function: cubic-bezier(.215,.61,.355,1);

    transform: rotate(45deg);

}

body.expand .hamburger-inner:before {

    top: 0;

    transition: top 75ms ease,opacity 75ms ease .12s;

    opacity: 0;

}

body.expand .hamburger-inner:after {

    bottom: 0;

    transition: bottom 75ms ease,transform 75ms cubic-bezier(.215,.61,.355,1) .12s;

    transform: rotate(-90deg);

}

.menu { margin-top: 50px;}

#rightsidebar {

    right: 0;

    top:0px;

    display: block!important;

}

#rightsidebar ul.dropdown-menu li {

    padding: 5px 0px 5px 10px;

    font-size: 15px;

}

ul.header-menu-mobile {

    padding: 0;

    margin: 0;

    list-style: none;

}

ul.header-menu-mobile >li {

    font-size: 18px;

    position: relative;

    padding: 10px 20px;

}

ul.header-menu-mobile li a {

    color: #212121;

    padding: 0;

    font-weight: 500;

   text-decoration: none;

}

ul.header-menu-mobile >li ul{padding: 0;margin: 0;list-style: none;}

ul.header-menu-mobile >li ul li a{font-size:15px; color: #555;}

#rightsidebar ul.header-menu-mobile li a {

    position: relative;

    display: block; 

}
	#rightsidebar ul.header-menu-mobile li .sub-menu li a{
		padding: 5px 0
	}
ul.dropdown-menu3 {

    position: relative;

    right: 0px;

    width: fit-content;

}

#rightsidebar .dropdown-toggle::after {

    content: '\f078';

    position: absolute;

    right: 0;

    top: 50%;

    font-family: "FontAwesome";

    font-weight: 400;

    transition: transform .5s;

    padding: 7px 0  7px 3px;

    border-width: 0px;

    font-size: 14px;

    transform: translate(0px, -50%);

}

.dropdown-menu{

    float: none;

    border-width: 0px;

    position: relative!important;

    min-width: auto!important;

    padding: 10px 10px 0px;

    transform: translate3d(0px, 0px, 0px)!important;

    border-top: 3px solid rgb(255 255 255)!important;

}

.header-part .social-menu {margin-right: 0px!important;}

.search-box-wrapper .search-box{display: none;}

#rightsidebar .search-box {

    display: block;

    padding: 20px;

    width: 100%;

}

#rightsidebar .search-box form{position: relative;}

ul.dropdown-menu2,ul.dropdown-menu3 {

    position: relative!important;

    right: auto!important;

    background-color: #fff!important;

}

}


.slick-prev:before{

    content: "\e92f";

    font-family: 'Feather';

    color: #000;    font-size: 30px;

}

.slick-next:before{

    content: "\e930";

    font-family: 'Feather';

    color: #000; font-size: 30px;



}
/*
.icon-img:after {

    left: 0;

    content: '';

    width: calc(100% - 8px);

    height: calc(100% - 8px);

    background-color: #224ea559;

    position: absolute;

    border-radius: 50%;

    z-index: -1;

    right: 0;

    margin: 0 auto;

    top: 50%;

    transform: translate(0px, -50%);

}
*/


.bg-black .icon-img img{filter: invert(1);}
.hm-wedo .hm-wedo-wrap{
    background: linear-gradient(45deg,  rgb(240 229 148) 1%, rgb(187 156 88) 100%);
}

.hm-banner .wedo-img{

    width: 48%;

    }

.hm-banner-wrap{

    position: absolute;

    left: 0;

    width: 100%;

    top: 50%;

    transform: translate(0 , -50%);

}



.hm-wedo-wrap .d-flex p{font-weight: 300;}

.hm-wedo-wrap .icon-img:after { background-color: #ffffff59;}

.partner-img{filter: grayscale(1) brightness(1.2) ;}


.service-box {border-top: 1px solid #555;    padding: 20px 0; }
.service-box.active > .d-flex{align-items: start;}
.service-box > .d-flex{ align-items: center;}
.service-box h5 a, .service-box-inner h5 a{
    text-decoration: none;color: #121111;font-size: 24px;
}
.service-box h5 a:hover{
	color: rgb(187 156 88);
}
.service-box p {display: none;}
.service-box.active p{display: block;transition: 0.5s all;}
.service-box  img.mt-auto{transition: 0.5s all;}
.service-box.active  img.mt-auto{transform: rotate(-45deg);}



/*contact*/

.single-contact p a{

    color: #727272;text-decoration: none;

}
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #c4a962;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgb(196 169 99 / 22%);
}

.contact-form p{margin-bottom: 0;}

.contact-form .form-control {

    height: 48px;

}

.contact-form textarea.form-control{

    height: 100px;

}



/*service*/


.ab-vm{

    margin-bottom: 30px;

    height: calc(100% - 30px);

}

.testimonial-box {
	height: calc(100% - 1rem)
}

@media only screen and (max-width: 1499px){

   

}

@media only screen and (max-width: 1399px){

    h1{  font-size: 50px; }

    .hm-banner .w-50{width: 100%!important;}
}
   

@media only screen and (max-width: 1344px){

   

    h1{  letter-spacing: -1px; }
	
}

@media only screen and (max-width: 1300px){
   
  

}

@media only screen and (max-width: 1199px){
   
    .hm-banner .col-xl-7{width: 60%;}
.hm-banner .wedo-img {
    opacity: 0.5;
}
	.footer-part h5{margin-top:20px;    margin-bottom: 10px;}
	.header-part .btn-gold{display:none}
}

@media only screen and (max-width: 1129px){

    

}

@media only screen and (max-width: 991px){


    .footer-part h5 {

        margin-top: 20px;

        margin-bottom:15px;

    }

    .footer-part { padding-top: 20px;   }

    ul.social-menu{ margin-bottom:15px;}
        .hm-banner .wedo-img {
            opacity: 0.3;
            width: 62%;
        }
	.hm-service br{display: none;}
}



@media only screen and (max-width: 767px){

    h1{

        font-size: 48px;    line-height: 1.1;

    }

    h2{

        font-size: 40px;

    }

    h3, .main-heading{

        font-size: 36px;line-height: 1.15;

    }

    h4{

        font-size: 28px;

    }

    h5{

        font-size: 22px;

    }

    h6{

        font-size: 18px;font-weight: 600;line-height: 1.5;

    }
        .hm-banner .wedo-img {
            opacity: 0.2;
            width: 100%;
        }
	        .hm-banner .wedo-img {
            height: 400px;
           object-fit: cover; 
        }

   
}


	@media only screen and (max-width: 575px){
		h1{

        font-size: 40px;    line-height: 1.1;

    }

    h2{

        font-size: 38px;

    }

    h3, .main-heading{

        font-size: 32px;line-height: 1.15;

    }
		  h4{

        font-size: 24px;

    }
	}


.info-wrap ul {
    margin: 0;
    list-style: none;
    padding-top: 10px
}

.info-wrap ul li {
    position: relative;
    padding-bottom: 10px
}

.info-wrap ul li:after {
    content: '';
    background-image: url(../images/check.png);
    background-size: contain;
    width: 20px;
    height: 20px;
    position: absolute;
    left: -33px;
    top: 3px;
    background-repeat: no-repeat
}

.payment-op img {
    margin: 2px;
    padding: 1px;
    background-color: #fff;
    border-radius: 3px;
}

.table-price thead {
	background: linear-gradient(45deg, rgb(187 156 88) 1%, rgb(240 229 148) 50%, rgb(187 156 88) 100%);
    border-width: 0;
	
}
.table-price thead th{
	padding: 12px !important;
}
.table-price td {
    border-width: 0;
    border-bottom: 1px solid #dedadb;
    padding: 12px !important;
    font-size: 15px;
    font-weight: 500;
}
.table-price tr:nth-child(even) td {
    background-color: #eeeced;
}

